-- 基础信息
base_info = {
	group_id = 133008573
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 573001, gadget_id = 70310023, pos = { x = 1306.775, y = 275.370, z = -799.636 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 30, area_id = 10 },
	{ config_id = 573002, gadget_id = 70310023, pos = { x = 1313.230, y = 274.383, z = -794.943 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 30, area_id = 10 },
	{ config_id = 573003, gadget_id = 70310023, pos = { x = 1322.393, y = 276.030, z = -787.894 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 30, area_id = 10 },
	{ config_id = 573004, gadget_id = 70310023, pos = { x = 1303.625, y = 277.167, z = -791.749 }, rot = { x = 0.000, y = 15.309, z = 354.800 }, level = 30, area_id = 10 },
	{ config_id = 573005, gadget_id = 70310023, pos = { x = 1312.469, y = 277.989, z = -806.166 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 30, area_id = 10 },
	{ config_id = 573006, gadget_id = 70310023, pos = { x = 1320.736, y = 277.050, z = -800.569 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 30, area_id = 10 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 573001, 573002, 573003, 573004, 573005, 573006 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
